
/*ARCHIVE PAGE*/


/*.archive.category .content-section,*/
/*.archive.category .sidebar,*/
/*.blog-archive, */
.blog-single .sidebar,
.blog-single .content-section{
    margin-top: 25px;
    margin-bottom: 150px;
}
.box {
/*    padding: 30px 0px;*/
    display: block;
}
.blog-archive .content-section,
.archive.category .content-section,
.blog .content-section{
	width: 80%;
	float: left;
}
.single .content-section{
	    width: 80%;
	float: left;
}

.article-content {
    position: relative;
    float: left;
}

.thumbnail-wrapper {
    width: 40%;
    float: left;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    overflow: hidden;
	max-height: 350px;
}
.thumbnail-mask {
		width: 515px;
		height: 350px;
    float: left;
    overflow: hidden;
}
.thumbnail-mask img {
    min-width: 515px;
    position: absolute;
    margin: auto;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}
.video_thumbnail .thumbnail-mask:before {
    content: '►';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    font-size: 71px;
    width: 60px;
    height: 79px;
    color: #fff;
    z-index: 99;
}
img.archive-thumbnail {
    width: 100%;
    float: left;
    cursor: pointer;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.box:hover  img.archive-thumbnail{
	opacity: .6;
	}
	.box{
-webkit-transition: all 0.3s ease-in-out;
-moz-transition: all 0.3s ease-in-out;
-o-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out;
	}
	
.article-right {
    float: right;
    width: 56%;
}
.article-header {
    text-transform: uppercase;
    cursor: pointer;
		position: relative;
}
.post-details {
    float: left;
    margin-top: 14px;
    color: #ADADAD;
}
.post-details a {
    color: #ADADAD;
    cursor: pointer;
}
.post-details a:hover {
    text-decoration: underline;
}
.divider {
    margin-left: 12px;
    margin-right: 12px;
}
article {
    width: 100%;
    clear: both;
}
.post-excerpt {
    margin-top: 14px;
    float: left;
}

.read-more {
    width: 100%;
    clear: both;
    display: block;
    float: left;
    margin-top: 15px;
    text-transform: uppercase;
    cursor: pointer;
    opacity: 0;
}
.read-more:hover {
text-decoration: underline;
}

.no_thumbnail .article-content > .thumbnail-wrapper{
	display: none;
}
.no_thumbnail .article-right{
	width: 100%;
}
.no_thumbnail{
/*    padding-left: 51px;
    padding-right: 51px;*/

}
.box:first-child {
    padding-top: 0 !important;
}

.box:first-child a {
    padding: 0 !important;
}
.box:first-child .article-content > .thumbnail-wrapper {
    width: 100%;
    position: relative;
    height: 450px;
}
.box:first-child .article-right {
    width: 100%;
    margin-top: 10px;
}
.box:first-child .thumbnail-mask {
    height: auto;
    width: 100%;
}


.pagination {
    margin: 24px 0;
    padding: 0;
    list-style: none;
    position: relative;
    left: 50%;
}
.pagination a,
.pagination span {
    width: 45px;
    height: 40px;
    text-align: center;
    line-height: 39px;
    float: left;
    position: relative;
    margin-right: 5px;
}
.pagination a {
    font-size: 15px;
    display: block;
    border: 1px solid #465560;
}
.pagination span.current {
    width: 55px;
    height: 50px;
    line-height: 49px;
    margin-top: -4px;
}
.pagination span.current {
    font-size: 18px;
    color: #FFFFFF;
}
.pagination a.prev {
    background-image: url('https://static.scratchdigital.co.nz/scratchdigital/chevron-left.png');
    background-repeat: no-repeat;
    background-position: center center;
    color: transparent;
}

.pagination a.next {
    background-image: url('https://static.scratchdigital.co.nz/scratchdigital/chevron-right.png');
    background-repeat: no-repeat;
    background-position: center center;
    color: transparent;
}
.pagination a.prev:hover {
    background-image: url('https://static.scratchdigital.co.nz/scratchdigital/chevron-left-light.png');
    color: transparent;
}
.pagination a.next:hover {
    background-image: url('https://static.scratchdigital.co.nz/scratchdigital/chevron-right-light.png');
    color: transparent;
}
.pagination a:hover {
    color: #FFFFFF;
}



.sidebar {
    width: 17%;
    float: right;
    margin-top: 0;
}
.blog-archive .sidebar {
    /*padding-top: 30px;*/
}
.sidebar-section {
    margin-bottom: 35px;
    float: left;
    width: 100%;
    position: relative;
}
.blog-search {
    position: relative;
}
.blog-search input#s {
    border: none;
    padding: 10px 10px 10px 42px !important;
    width: 100%;
    box-sizing: inherit;
    -webkit-box-sizing: inherit;
    height: 43px !important;
    background-color: transparent;
        border: 1px solid #f2f2f2;
        line-height: 1.3em;
}
.blog-search #searchsubmit {
    background: url('//static.scratchdigital.co.nz/scratchdigital/search.png') no-repeat;
    position: absolute;
    top: 13px;
    color: #fff;
    left: 13px;
    padding: 10px !important;
    font-size: 1px;
    height: 20px !important;
}
.blog-search input[type="submit"] {
    border: none;
}

.categories-list ul {
    list-style: none;
    padding: 0;
    margin-bottom: 0;
}
categories-list li {
    font-weight: 100;
}
.categories-list li.cat-item a {
    margin-bottom: 8px;
    text-decoration: none;
    color: #49494A;
    font-weight: 100;
    line-height: 30px;
}

.sidebar-catgeory-title {
    font-weight: 300;
    color: #C2C2C2;
    margin-bottom: 5px;
    font-size: 17px;
    color: #808285;
    font-size: 17px;
    text-transform: uppercase;
}
.cat-item {
    background: none !important;
    -webkit-padding-start: 0px !important;
/*    margin-bottom: 2px !important;*/
    position: relative;
    float: left;
    width: 100%;	
}
.email-signup-sidebar .gform_wrapper {
    position: relative;
    width: 100%;
}
.email-signup-sidebar .gform_wrapper ul {
    -webkit-padding-start: 0px;
    -webkit-margin-before: 0;
    -webkit-margin-after: 0;
    margin-top: 0;
    padding-left: 0;
}
.email-signup-sidebar input[type="email"] {
height: 40px;
width: 100%;
color: #494949;
display: block;
font-weight: 300;
font-size: 18px;
padding: 0px 6px 0px 10px;
border: 1px solid #f2f2f2;
line-height: 1.3em;

}
.email-signup-sidebar input[type="submit"] {
    height: 40px;
    background-size: 44px;
    background-position: -1px 0px;
    width: 43px;
    border: 0px;
    position: absolute;
    right: 0;
    background-image: url(//static.scratchdigital.co.nz/scratchdigital/dart.png);
    background-repeat: no-repeat;
    font-size: .9px;
    border-top-left-radius: 0px;
    border-bottom-left-radius: 0px;
        padding: 0;
	    margin: 0;
		
}
.email-signup-sidebar .gfield .gfield_description.validation_message {
    position: absolute;
    top: 42px;
}

ul.networks.networks-hort {
    padding-left: 0;
    -webkit-padding-start: 0px;
    -webkit-margin-before: 0em;
    -webkit-margin-after: 0em;
    margin-top: 5px;
    list-style: none;
}
.networks-hort li {
    display: inline;
    float: left;
background: none !Important;
-webkit-padding-start: 0px !Important;
}
.networks-hort li a {
    display: inline-block;
    margin-right: 6px;
    width: 34px;
    height: 34px;
    background-image: url('//static.scratchdigital.co.nz/scratchdigital/social-icons.png');
}
.facebook a {
    background-position: -4px 72px;
}
.twitter a {
    background-position: -42px 72px;
}
.googleplus a {
    background-position: -118px 72px;
}
.linkedin a {
    background-position: 75px 72px;
}
.facebook a:hover {
    background-position: -4px 37px;
}
.twitter a:hover {
    background-position: -42px 37px;
}
.googleplus a:hover {
    background-position: -118px 37px;
}
.linkedin a:hover {
    background-position: 75px 37px;
}


.wpp-list li {
    margin-top: 12px;
}

.popular-article-title {
    margin-top: 13px;
    float: left;
}
.popular-articles article {
    padding-top: 8px;
}
.wpp_def_noPath,
.wpp-views {
    display: none;
}
.wpp-list li {
    display: none;
}
.wpp-list li:first-child {
    display: block;
}
.wpp-list {
		padding: 0;
    margin-bottom: 29px;
}
.pop-prev,
.pop-next {
    content: ' ';
    width: 23px;
    height: 23px;
    position: absolute;
    bottom: 0px;
    border-radius: 100px;
    background-repeat: no-repeat;
    background-size: 7px;
}
.pop-prev{
	right: 30px;	
    background-image: url('https://static.scratchdigital.co.nz/scratchdigital/chevron-left-light.png');
        background-position: 7px 5px;
}

.pop-next{
	right: 0px;
	background-image: url('https://static.scratchdigital.co.nz/scratchdigital/chevron-right-light.png');	
	    background-position: 9px 5px;
}


.sd-tw {
    background: #64aae6;
    background: hsl(208, 72%, 65%);
}
.sd-fb {
    background: #3b5a93;
    background: hsl(219, 43%, 40%);
}
.sd-tw:hover {
    background: hsl(208, 72%, 55%);
}
.sd-fb:hover {
    background: hsl(219, 43%, 30%);
}
.sd-tw, .sd-fb {
    width: 50%;
    height: 60px;
    float: left;
    text-align: center;
    color: #fff !important;
    font-size: 12px;
    text-decoration: none;
}
.sd-tw img, .sd-fb img {
    margin: 10px auto 0;
}
/* == WordPress WYSIWYG Editor Styles == */

.entry-content img {
	margin: 0 0 1.5em 0;
	}
.alignleft, img.alignleft {
	margin-right: 1.5em;
	display: inline;
	float: left;
	}
.alignright, img.alignright {
	margin-left: 1.5em;
	display: inline;
	float: right;
	}
.aligncenter, img.aligncenter {
	margin-right: auto;
	margin-left: auto;
	display: block;
	clear: both;
	}
.wp-smiley {
	margin: 0 !important;
	max-height: 1em;
	}
.gallery dl {}
.gallery dt {	overflow: hidden;}
.gallery dd {}
.gallery dl a {}
.gallery dl img {}
.gallery-caption {}


.size-full {}
.size-large {}
.size-medium {}
.size-thumbnail {}

.clearfix:before,
.clearfix:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.clearfix:after {
    clear: both;
}
.clearfix {
    *zoom: 1;
}
figcaption.wp-caption-text {
    margin-top: -15px;
    margin-bottom: 15px;
    padding: 9px 10px;
    background: #f2f2f2;
    font-size: 13px;
}
figure {
    margin: 0;
}


@media(max-width: 1020px){
	.sidebar{
	display:none;
	}
	.content-section {
	    width: 100% !important;
	}
}
@media(max-width: 735px){
.no_thumbnail {
    background-color: transparent;
    padding-left: 0px;
    padding-right: 0px;
}

	.article-content > .thumbnail-wrapper {
	    width: 100%;
	    position: relative;
	    display: block;
	}
	.article-right {
	    width: 100%;
	    padding-top: 15px;
	    display: block;
	}
	.article-content > .thumbnail-wrapper,
	.thumbnail-mask,
	.article-right{
		float:none;
	}
}



/* BLOG */

.blog-control {
	float: right;
	margin-bottom: 35px;
}

.blog-control .search {
	float: left;
}

.blog-control .search input[type="text"] {
	background-image: url('../images/icon/search.png');
	background-repeat: no-repeat;
	background-position: 11px 7px;
	display: block;
	font-weight: bold;
	padding: 10px 15px 10px 45px;
	border: 1px solid #CFD1D2;
}

.blog-control .dropdown {
	float: left;
	margin-left: 35px;
	position: relative;
}

.blog-control .dropdown span {
	background-image: url('../images/icon/arrow-down.png');
	background-repeat: no-repeat;
	background-position: 0px 12px;
	display: block;
	font-weight: bold;
	text-transform: uppercase;
	padding: 10px 15px 10px 16px;
	cursor: pointer;
}

.blog-control .dropdown .sub-dropdown {
	width: 170px;
	background-color: #FFFFFF;
	border: 1px solid #D0D1D2;
	text-align: left;
	text-transform: uppercase;
	font-size: 10px;
	font-weight: 300;
	position: absolute;
	top: 35px;
	left: -13px;
	display: none;
	z-index: 100;
}

.blog-control .dropdown.active .sub-dropdown {
	display: block;
}

.blog-control .dropdown .sub-dropdown:after,
.blog-control .dropdown .sub-dropdown:before {
	bottom: 100%;
	left: 20px;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}

.blog-control .dropdown .sub-dropdown:after {
	border-color: rgba(255, 255, 255, 0);
	border-bottom-color: #FFFFFF;
	border-width: 6px;
	margin-left: -10px;
}

.blog-control .dropdown .sub-dropdown:before {
	border-color: rgba(208, 210, 211, 0);
	border-bottom-color: #D0D1D2;
	border-width: 7px;
	margin-left: -11px;
}

.blog-control .dropdown .sub-dropdown a {
	display: block;
	color: #465560;
	padding: 6px 10px;
}

.blog-control .dropdown .sub-dropdown a:first-child {
	padding-top: 10px;
}

.blog-control .dropdown .sub-dropdown a:hover {
	color: #FFFFFF;
	background-color: #465560;
}

.blog-post {
	margin-bottom: 60px;
}

.blog-post .box {
    padding-top: 40px;
    padding-bottom: 40px;
}


.blog-post .box a {
	width: 100%;
	padding: 35px 0;
	display: inline-block;
    text-decoration: none;	
}







.blog-post .box h4 {
	font-size: 28px;
	line-height: 35px;
	margin: 15px 0 8px;
}



.blog-post .box p.info {
	width: 100%;
	color: #A9AAAA;
	font-size: 14px;
	font-weight: 300;
	margin: 0 0 8px;
	text-transform: uppercase;
}



.blog-post .box p.info span.date {
	margin-right: 8px;
}

.blog-post .box p.info span.category {
	margin-left: 8px;
}

.blog-post .box p {
	width: 85%;
	color: #465560;
	margin: 0 0 12px;
}



.blog-post .box p.more {
	width: 100%;
	color: #465560;
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	margin: 0;
}


.blog-post .box.headline a {
	background-color: #ECEBEC;
}

.blog-post .box.headline {
	width: 100%;
	padding: 0 45px;
}

.blog-post .box.headline p.info {
	margin-bottom: 25px;
}

.blog-post .box.headline p.info,
.blog-post .box.headline p.more {
	width: 100%;
}

.blog-post .box.headline p {
	width: 60%;
}

.pagination-wrapper {
	float: right;
	position: relative;
	left: -50%;
	text-align: left;
}

.pagination {
	margin: 0;
	padding: 0;
	list-style: none;
	position: relative;
	left: 50%;
}

.pagination li {
	width: 55px;
	height: 50px;
	text-align: center;
	line-height: 49px;
	float: left;
	position: relative;
	margin-right: 7px;
}

.pagination li a {
	color: #465560;
	font-size: 19px;
	font-weight: 300;
	display: block;
	border: 1px solid #465560;
}

.pagination li a.prev {
	background-image: url('../images/icon/chevron-left-dark.png');
	background-repeat: no-repeat;
	background-position: center center;
}

.pagination li a.next {
	background-image: url('../images/icon/chevron-right-dark.png');
	background-repeat: no-repeat;
	background-position: center center;
}

.pagination li a:hover {
	background-color: #465560;
	border-color: #465560;
	color: #FFFFFF;
}

.pagination li.active {
	width: 65px;
	height: 60px;
	line-height: 59px;
	margin-top: -4px;
}

.pagination li.active a {
	background-color: #465560;
	border-color: #465560;
	font-size: 23px;
	font-weight: bold;
	color: #FFFFFF;
}

.pagination li a.prev:hover {
	background-image: url('../images/icon/chevron-left-light.png');
}

.pagination li a.next:hover {
	background-image: url('../images/icon/chevron-right-light.png');
}

/* BLOG DETAIL */
.single article .column.left {
	width: 75%;
	float: left;
	padding-right: 20px;
}

.single article .column.right {
	width: 25%;
	float: left;
	padding-left: 45px;
}

.single article header3 {
	font-size: 35px;
	margin: 50px 0 10px;
	text-transform: uppercase;
}

.single article .info {
	color: #A9AAAA;
	font-size: 14px;
	font-weight: 300;
    margin: 7px 0 20px 0;
	text-transform: uppercase;
}

.single article .info .date {
	margin-right: 15px;
}

.single article .info .category {
	margin-left: 15px;
}

.single article .info a {
	color: #A9AAAA;
}

.single article .info a:hover {
	text-decoration: underline;
}

.single article img,
.single article .image {
	margin-bottom: 15px;
	position: relative;
}

article .single-thumbnail {
    max-height: 600px;
    width: auto;
}

.single article .image img {
	width: 100%;
}

.single article .image .caption {
	/*color: #58595B;*/
	/*font-family: 'Helvetica Neue', sans-serif;*/
	font-size: 14px;
	font-weight: 300;
	text-transform: uppercase;
	padding: 10px 30px;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.8);
	position: absolute;
	right: 0;
	bottom: 0;
}

.single article .headline p {
	font-size: 20px;
	font-weight: bold;
	line-height: 29px;
	margin: 0 0 20px;
}

.single article p {
	/*color: #6A737B;*/
	/*font-family: Helvetica, sans-serif;*/
	font-weight: 300;
	margin: 0 0 25px;
}

.single article p.quote {
	font-size: 27px;
	font-weight: bold;
	line-height: 33px;
	padding-left: 20px;
	margin: 35px 0;
	border-left-width: 3px;
	border-left-style: solid;
}

.single h5 {
	/*margin: 45px 0 15px;*/
}

.single ul.custom-list {
	margin: 35px 0;
}

.single article .content {
	margin-bottom: 40px;
}

.single article .content:first-child {
	margin-top: 145px;
}

.single article .content p.heading {
	color: #929497;
	font-size: 18px;
	font-weight: bold;
	margin: 0 0 10px;
}

.single article .content ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

.single article .content ul li {
	margin-bottom: 10px;
}

.single article .content ul li a {
	color: #49494A;
	font-size: 18px;
	font-weight: 300;
}

.single article .content ul li a:hover {
	text-decoration: underline;
}

.single article .content form {
	position: relative;
}

.single article .content .sidebar input[type="email"] {
	width: 100%;
	color: #49494A;
	display: block;
	font-size: 15px;
	font-weight: 300;
	padding: 10px 60px 10px 15px;
	border: 1px solid #CFD1D2;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
}

.single article .content button[type="submit"] {
	width: 45px;
	height: 100%;
	color: #FFFFFF;
	background-color: #055E77;
	border: 1px solid #055E77;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
	position: absolute;
	top: 0;
	right: 0;
}

.single article .content button[type="submit"]:hover {
	background-color: #0D84A0;
	border-color: #0D84A0;
}

.single article .content button[type="submit"] .icon {
	font-size: 20px;
}

.single article .content.exp a {
	display: block;
	background-color: #465560;
	padding: 20px;
	margin-bottom: 10px;
}

.single article .content.exp a:hover {
	background-color: #5A6C77;
}




.image-conatiner {
    max-height: 700px;
    overflow: hidden;
    margin-bottom: 10px;
}
.image-conatiner img{
    width: 100%;
	
}
.info a,
.info {
    color: #9E9E9E;
}
.blog-single {
/*    margin-top: 30px;*/
}
.blog-header-section p {
    margin: 0;
}
.blog-header-section h1 {
    margin: 0;
    margin-bottom: 1px;
margin-top: 39px;
line-height: 25px;
}
.breadcrumbs .site-links {
    margin: 10px 0 4px 0;
}


/*========================= blog section */
.breadcrumbs {float:left; width:100%; margin:0px; padding:0px; background:#f1f2f2;}
.breadcrumbs .site-links {float:left; width:auto; margin:30px 0 15px 0; padding:0px;}
.breadcrumbs .site-links span {width:auto; padding:0px; color:#BCBEC0; font-size:12px; font-weight: 100;  }
.breadcrumbs .site-links span a{color:#BCBEC0; font-size:12px; font-weight: 100;  }
.breadcrumbs .site-links span a:hover {text-decoration:underline;}

.blog-section {float:left; width:100%; background:#f1f2f2; padding-bottom:80px; border-bottom:1px solid #d1d3d4;}
.blog-section-left {float:left; width:82%; padding:0 30px 0 0;}
.blog-box {float:left; width:100%;  margin-bottom:10px; border:1px solid #fff; background:#fff;   -webkit-transition: all 0.3s ease-in-out;  -moz-transition: all 0.3s ease-in-out;  -o-transition: all 0.3s ease-in-out;  transition: all 0.3s ease-in-out;    position: relative;
}
.blog-box a{float:left; width:100%; padding:40px;    text-decoration: none;}
.blog-img {float:left; width:260px; height:173px; background-size:cover; -webkit-background-size:cover; -moz-background-size:cover; background-position:center; margin:0 30px 0 0; padding:0px; position:relative;z-index:2;}
.blog-img:before {position:absolute; content:''; left:0; right:0; top:0; bottom:0; width:100%; height:100%; background:rgba(14,61,141,0.3);  -webkit-transition: all 0.3s ease-in-out;  -moz-transition: all 0.3s ease-in-out;  -o-transition: all 0.3s ease-in-out;  transition: all 0.3s ease-in-out; opacity:0; z-index:1;}
.blog-box:hover .blog-img:before {opacity:1;}
.blog-box:hover {border-color:#cdcdcd;}
.blog-img img.play-icon {position:absolute; left:0; top:0; right:0; bottom:0px; margin:auto; width:58px; display:block;z-index:2;}
.blog-date { display:block; font-size:9px; color:#6D6E71; text-transform:uppercase;}
.blog-box h2 { display:block; color:#000000; font-size:25px; margin:4px 0;}
.blog-box p{font-size:16px; color:#252525; padding:0px; margin:0px;  font-weight: 100;  line-height:1.5;}
.blog-section-right{float:right; width:18%; padding:0;}
.mob-blog-nav {float:left; cursor:pointer; display:none; width:100%; border:1px solid #919191; text-align:center; background:#fff; margin-bottom:20px;}
.mob-blog-nav span {display:inline-block; vertical-align:top; padding: 10px 20px 10px 0; background:url(../blog/images/down-arrow.png) right no-repeat; background-size:10px; font-size:14px; color:#808285;  font-weight: 500;  text-transform:uppercase;}
.mob-blog-nav.open span {background:url(../blog/images/down-up.png) right no-repeat; background-size:10px;}
ul.blog-nav {float:left; width:100%; margin:0 0 33px 0; padding:0 0 10px 0; border-bottom:1px solid #cdcdcd;} 
ul.blog-nav > li {float: left;
    width: 100%;
    margin: 0 0 10px 0;
    padding: 0px;
    text-align: right;
    display: block;}
.blog-nav .children {
	    margin: 3px 0 0 15px;
	    float: left;
	    width: 100%;
	}
.blog-nav .children li:before {
	    content: '-';
	    position: absolute;
	    left: -11px;
	    top: 0;
	    bottom: 0;
	}
ul.blog-nav li a {display:inline-block; color:#808285; font-size:17px; text-transform:uppercase;    float: left;    text-decoration: none;}
ul.blog-nav li a:hover {color:#000;}
.left-add {float:left; width:100%; margin:0px; padding:0px;}
.left-add img {    max-width: 210px;    margin: auto;    max-height: 788px;}
.blog-read {margin:40px 0 0 0; padding:0px; text-align:center;    float: left;    width: 82%;}
.loading {
    color: transparent !important;
    background-image: url('images/loading.gif') !important;
}
.blog-read a {display:inline-block; vertical-align:top; width:70%;    background-repeat: no-repeat !Important;    background-position: center !important;}
.blog-btn {display:inline-block; border-radius:5px; -webkit-border-radius:5px; -moz-border-radius:5px; background:#848484; padding:13px 15px; border:1px solid  #848484; font-size:15px; font-weight: 500;  color:#fff;  -webkit-transition: all 0.3s ease-in-out;  -moz-transition: all 0.3s ease-in-out;  -o-transition: all 0.3s ease-in-out;  transition: all 0.3s ease-in-out;}
.blog-btn:hover {color:#fff; border-color:#4c4c4c; background:#4c4c4c}


.blog-detail-section {float:left; width:100%; background:#fff; padding:40px;  font-weight: 100;  color:#414042; font-size:16px;}
.blog-title {float:left; width:100%; color:#414042; font-size:28px; margin:0 0 10px 0; line-height:1.5;}
.blog-detail-img {float:left; width:100%; margin:0px; height:291px; background-size:cover; -webkit-background-size:cover; -moz-background-size:cover; background-position:center;    position: relative;}
.blog-detail-date {float:left; width:100%; margin:15px 0 20px 0px;  font-weight: 100;  font-size:13px; color:#A0A2A5; }
.blog-detail-date span {display:inline-block; vertical-align:top; padding:0 0 0 8px; margin:0 0 0 8px; border-left:1px solid #A0A2A5; color:#1E3169; text-transform:uppercase;}
.blog-detail-contain h3 {margin:0 0 15px 0;}
.blog-detail-contain p {margin:0 0 20px 0;  line-height:1.5;}
.blog-detail-contain p a {text-decoration:underline;}
blockquote {margin:40px 0; padding:0 0 0 20px; border-left:4px solid #1e3169; font-size:25px; color:#1e3169;  font-weight: 500;  line-height:normal;}
.blog-detail-contain h2 {display:block; ont-size:24px; color:#1e3169;  font-weight: 500;  line-height:normal; margin-bottom:15px;}
.blog-detail-contain ul {float:left; width:100%; margin:0 0 20px 0; padding:0px;}
.blog-detail-contain ul li {float:left; width:100%; padding:0 0 0 20px; position:relative; margin-bottom:10px;}
.blog-detail-contain ul li:before {position:absolute; left:0; top:6px; width:8px; height:8px; border-radius:50%; -moz-border-radius:50%; -webkit-border-radius:50%; content:''; background:#808285;}
.blog-share {float:left; width:100%; border-top:1px solid #dedfe0; margin:5px 0 10px 0; padding:10px 0 0 0; font-size:17px; color:#58595B;  font-weight: 300;}
.blog-share ul {margin-top:10px; width:100%;    padding: 0;}

.blog-pagination {float:left; width:100%; padding:45px 0; margin:0px; }
.blog-pagi a {float:left; width:40%; margin:0px; padding:0px; color:#fff;  font-weight: 100;  font-size:16px; text-transform:uppercase;}
.prev-blog a  {background:url(../blog/images/arrow-prev1.png) left no-repeat; background-size:18px; min-width:34px; padding-left:37px;}
.blog-pagi a span{ font-weight: 500;  text-transform:none;}
.next-blog a  {background:url(../blog/images/arrow-next1.png) right no-repeat; background-size:18px; min-width:34px; padding-right:37px; float:right; text-align:right}
.blog-pagination a:hover {opacity:0.7;}
.blog-menu {    position: absolute;
    width: 10%;
    text-align: center;
    left: 0;
    right: 0;
    margin: auto;}
.blog-menu img {display:inline-block; vertical-align:top; width:34px; margin-top:4px;}

.social-icon {list-style:none; float:left; width:20%; margin-top:35px;}
.social-icon li {float:left; width:30px; height:30px; margin:0 14px 0 0; background:#d1d3d4; border-radius:50%; -webkit-border-radius:50%; -moz-border-radius:50%;  -webkit-transition: all 0.3s ease-in-out;  -moz-transition: all 0.3s ease-in-out;  -o-transition: all 0.3s ease-in-out;  transition: all 0.3s ease-in-out;}
.social-icon li:before {    background: none;}
.social-icon li.fb:hover {background:#1a2a56;}
.social-icon li.tw:hover {background:#7ac8f5;}
.social-icon li.inst:hover {background:#4C4C4C;}
.social-icon li.you-tb:hover {background:#e32524;}
.social-icon li a {display:block; width:100%; text-align:center; height:100%}
.social-icon li a img {display:inline-block; vertical-align:top; height:16px; position:relative; top:7px;}
.social-icon li.you-tb img {height:17px;}



.author-bio {
    float: left;
    width: 100%;
    background: #f3f3f3;
    padding: 25px 20px;
    border: 1px solid #c3c3c3;
    font-weight: 100;
    color: #414042;
    font-size: 16px;
    position: relative;
    min-height: 155px;
    margin-top: 20px;
}
.author-details {
    float: right;
    width: calc(100% - 108px);
    padding-left: 28px;
}
.author-img {
    width: 108px;
    height: 108px;
    top: 0;
    border-radius: 200px;
    overflow: hidden;
    bottom: 0;
    margin: auto !important;
    position: absolute !important;
}
.author-name {
    font-size: 25px;
    font-weight: 400;
    margin-bottom: 5px;
    color: #11b3e3;	
}


.lg-outer {
    background: rgba(0, 0, 0, 0.76) !important;
}



@media (max-width:1270px){
	.subscribe-box {width:510px;}
	.newsletter-left {width:35%;}
.newsletter-right {width:65%;}
.blog-img {width:200px;}
.blog-box h2 {font-size:23px;}
	
}

@media (min-width:1021px){
.blog-nav, .nav-menu {display:block !important;}
}

@media (max-width:1020px){
	
	.blog-section-right, .blog-section-left {width:100%; position:relative; padding:0px;}
	.left-add {display:none;}
	.mob-blog-nav {display:block;}
	ul.blog-nav {border:1px solid #919191 !important; display:none; position:absolute; left:0; top:60px; padding:10px 0; margin:0px; text-align:center; width:100%; z-index:99; background:#fff; border-top:0px !important;}
	ul.blog-nav li {margin:10px 0;}
	ul.blog-nav li a {font-size:14px;}
	.blog-pagi a span {display:none;}
	.blog-pagi a {line-height:34px;}
	.blog-menu img {margin-top:0px;}
	.blog-detail-section {padding:20px;}
	.blog-box a {padding:20px;}
	.subscribe-left {width: 100%;}
	.header-offset {
	    min-height: 75px;
	}
	.sidebar-section {
	    display: none;
	}
	.header-top{
		width: 94%;
		    position: fixed;
		    left: 0;
		    top: 0;
		    right: 0;
		    margin: auto;
	}
}

@media (max-width:735px){

.mag-box-mob {display:none;}

.blog-pagination {padding:20px 0; border-bottom:1px solid #fff;}
.blog-box p {display:none;}
.blog-img {margin-right:20px;}
}

@media (max-width:600px){
.blog-pagi a {background-size:12px; font-size:14px;}
.prev-blog a {padding-left:20px; width:36%;}
.blog-menu{width:28%;}
.blog-menu img {width:28px; margin-top:2px;}
.next-blog a {padding-right:20px; width:36%;}
.blog-img {width:100%; margin:0 0 20px 0;}
.form-col-4 {width:100%;}
.breadcrumbs{display:none;}
.blog-section-right{
    padding-top: 20px;
}
.no-image .blog-contain {
    margin: 0;
    width: 100%;
}
.blog-box.no-image {
    min-height: initial;
}
.blog-box a {
    padding: 0px;
	}
	.blog-box{
	    min-height: 107px;
	}
	.blog-img {
	    width: 40%;
	    margin: 0;
	    height: 100%;
	    position: absolute;
	    top: 0;
	    bottom: 0;
	}
	.blog-contain {
	    width: 60%;
	    margin-left: 40%;
	    display: inline-block;
		padding: 10px 0px 10px 15px;
	}
	.blog-date {	    
/*	    padding-top: 10px;*/
	}
	.blog-box h2 {
	    font-size: 15px;
	}
	
	
}